{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:11Z"
    },
    "lastModificationSignature": "01bd9eab3019f548e49a3d8a1dc0d85377b9b92058847f6ecc85a28b9c013126"
  }
}